<?php
// Mulai sesi
session_start();

// 1. Hancurkan semua variabel sesi
$_SESSION = array();

// 2. Jika sesi menggunakan cookie, hapus juga cookie sesi.
// Ini akan menghapus cookie sesi dan memaksa klien untuk membuat sesi baru
if (ini_get("session.use_cookies")) {
    $params = session_get_cookie_params();
    setcookie(session_name(), '', time() - 42000,
        $params["path"], $params["domain"],
        $params["secure"], $params["httponly"]
    );
}

// 3. Hancurkan sesi secara keseluruhan
session_destroy();

// 4. Arahkan pengguna kembali ke halaman login
header("Location: login.php");
exit;
?>